## libssl-ocaml 0.4.7

=== debian/changelog ===
libssl-ocaml (0.4.7-1) UNRELEASED; urgency=low

  * Update to 0.4.7 and get source from GitHub

 -- Euan Harris <euan.harris@citrix.com>  Thu, 02 Oct 2014 12:00:00 +0000

libssl-ocaml (0.4.6-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- Euan Harris <euan.harris@citrix.com>  Fri, 30 May 2014 12:00:00 +0000

libssl-ocaml (0.4.6-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Sun, 02 Jun 2013 12:00:00 +0000
