=== debian/control ===
Source: libssl-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 libssl-dev,
 python,
 debhelper (>= 8),
 automake,
 ocaml-findlib,
 ocaml-native-compilers,
 autoconf

Package: libssl-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Use OpenSSL from OCaml
 Use OpenSSL from OCaml.

Package: libssl-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libssl-ocaml (>= 0.4.7-1),
 libssl-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-ssl
 The ocaml-ssl-devel package contains libraries and signature files
 for developing applications that use ocaml-ssl.
